@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Featured */

#featured {
	position: relative;
	width: 990px;
	margin: 0 auto 30px -15px;
	padding: 12px 0 0 0;
	background: #eeeeee;
}

#featured h2 {
	color: #a46a25;
	text-indent: 25px;
	margin-bottom: 10px;
}

#featured ul {
	margin: 0;
	padding: 0;
}

#featured ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 23px;
	list-style: none;
	width: 219px;
}

#featured ul li img{
	border: 1px solid #c1c1c1;
	padding: 3px;
	background: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: block;
	margin: 0 0 4px;
}

#featured ul li span {
	display: block;
	text-align: center;
	color: #222222;
}

#featured .btn {
	position: absolute;
	top: 120px;
	width: 39px;
	height: 39px;
}

#featured .btn.prev {
	left: -20px;
	background: url(../images/slide-left.png) no-repeat;
}

#featured .btn.next {
	right: -20px;
	background: url(../images/slide-right.png) no-repeat;
}

/* Testimonials */

#testimonials {
	margin: 0;
	padding: 0;
}

#testimonials li {
	margin: 0;
	padding: 13px 8px 0 0;
	list-style: none;
	min-height: 79px;
}

#testimonials li img {
	float: left;
	border: 4px solid #e1e1e1;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	margin-top: -8px;
}

#testimonials li p {
	margin-left: 90px;
}


/* Miscelleneous */

p {
	margin: 0 0 16px;
	font-size: 12px;
	line-height: 1.4;
}
h1 {
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 33px;
	color: #484848;
	text-align: center;
	line-height: 1.1;
	margin: 0 0 8px;
	font-weight: normal;
}
h2 {
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #393939;
	line-height: 1.1;
	margin: 0;
	font-weight: normal;
}

h3 {
	font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #333333;
	line-height: 1.1;
	margin: 0 0 14px;
	font-weight: normal;
}

.mainHeading {
    font-family: 'BebasNeueRegular', Arial, sans-serif;
	font-size: 33px;
	color: #484848;
	text-align: center;
	line-height: 1.1;
	margin: 0 0 8px;
}

.purchaseBtn {
	width: 760px;
	height: 91px;
	margin: 0 auto 15px;
	background: url(../images/button_click.png) no-repeat;
}

.purchaseBtn a {
	display: block;
	margin: 0 77px;
	height: 62px;
	text-indent: -9999em;
}

.twoCols {
	margin-bottom: 25px;
}

.twoCols .left {
	float: left;
	width: 614px;
}

.twoCols .right {
	float: right;
	width: 326px;
}

.arrowList {
	margin: 0 0 5px;
	padding: 0;
}

.arrowList li {
	margin: 0 0 5px;
	padding: 0 0 0 16px;
	list-style: none;
	line-height: 1.4;
	background: url(../images/arrow-right.png) no-repeat 1px 5px;
}

.frammedImage {
	border: 1px solid #d1d1d1;
	background: #f3f3f3;
	padding: 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

a {
	text-decoration: none;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}